Subject: Re: Bug#483215: Status

From: Frank Küster <[email-masked]>
Date: Thu, 08 Aug 2013 21:33:07 +0200

Sam Geeraerts <[email-masked]> writes:

> I came across this bug while checking license issues for Debian
> derivative gNewSense. It looks like this is the only unresolved one left
> in the list of "serious issues" in debian/copyright.
>
> What's the current status? Can we assume that everything in extsizes
> falls in the public domain?

I don't think that anything has changed: Both authors have expressed by
e-mail their will to license it as Public Domain. What remains to be
done is:

>> We should follow up on this and make sure that a version with a proper
>> licensing notice is uploaded to CTAN. Preferrably by preparing an
>> updated readme with the license text and filelist, and sending it to
>> James for review, offering to do the upload.

Regards, Frank